Mailinglist Archive: opensuse-buildservice (351 mails)

< Previous Next >
[opensuse-buildservice] Feisty image is broken
  • From: Oleksandr Moskalenko <malex@xxxxxxxxxxxx>
  • Date: Mon, 21 Jul 2008 15:46:58 -0600
  • Message-id: <20080721214658.GB3162@xxxxxxxxxxxxxxxxxxxxxxxxxx>
First, OBS is a fantastic service. Big thanks to all who pay for it,
implement, and run it.

Now to a problem. Judging from an expansion error I get: "nothing
provides cmake >= 2.4.3, nothing provides debhelper >= 4, nothing provides
dpatch, nothing provides gcc >= 3.3.5, nothing provides gettext, nothing
provides libart-2.0-dev, nothing provides libcupsys2-dev, nothing provides
liblcms1-dev >= 1.13, nothing provides libqt3-mt-dev >= 3.3.4, nothing
provides libtiff4-dev, nothing provides libxml2-dev >= 2.6.16, nothing
provides python-all-dev, nothing provides zlib1g-dev, nothing provides
autoconf, nothing provides automake, nothing provides binutils, nothing
provides bzip2, nothing provides gcc, nothing provides libc6, nothing provides
libtool, nothing provides libncurses5, nothing provides perl, nothing provides
zlib1g, nothing provides dpkg"

on Ubuntu/Feisty it seems that this image is completely broken as in unable to
install any build-depends at all. Would one of the admins be so kind to look
into it?

Thanks,

Alex.

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups